
Redmine - Feature #7249

Custom fields for Documents

2011-01-07 20:19 - Michael Odden

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed   

Description

Is there any plans for adding custom fields-functionality for documents? There are currently only on Document Categories and

adding it to documents would be great as it would act as valuable metadata regarding versions, moderations etc.

I see there are several issues about adding support for tags (#2897) for this and that, but none for documents. Just remove this if I'm

mistaken.

NB! The "SubmittingBugs"-link at the top-notice in "New issue" is defect.

Associated revisions

Revision 14004 - 2015-02-14 11:44 - Jean-Philippe Lang

Adds custom fields to documents (#7249).

History

#1 - 2011-03-23 09:18 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2015-02-14 11:45 - Jean-Philippe Lang

- Category changed from Custom fields to Documents

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

- Resolution set to Fixed

Custom fields for documents added in r14004.
